Bug 113438 - [MAINTAINER-UPDATE] sysutils/bacula-server-devel upgrade to latest BETA
Summary: [MAINTAINER-UPDATE] sysutils/bacula-server-devel upgrade to latest BETA
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-07 05:00 UTC by Dan Langille
Modified: 2007-06-11 07:00 UTC (History)
1 user (show)

See Also:


Attachments
bacula.diff (19.70 KB, patch)
2007-06-07 05:00 UTC, Dan Langille
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dan Langille 2007-06-07 05:00:11 UTC
	
Upgrade to recently released beta: 2.1.12
Comment 1 Martin Wilke freebsd_committer 2007-06-10 14:44:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-06-11 06:53:10 UTC
miwi        2007-06-11 05:53:03 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/bacula-server-devel Makefile distinfo 
  Added files:
    sysutils/bacula-server-devel/files bacula-dir.in bacula-fd.in 
                                       bacula-sd.conf.in 
                                       bacula-sd.in 
                                       eotmodel-src-stored-dev.c.patch 
                                       pkg-message.client.in 
                                       pkg-message.server.in 
  Removed files:
    sysutils/bacula-server-devel/files bacula-dir.sh.in 
                                       bacula-fd.sh.in 
                                       bacula-sd.sh.in 
                                       pkg-message.in 
  Log:
  - Update to 2.1.12
  
  PR:             113438
  Submitted by:   Dan Langille <dan@langille.org> (maintainer)
  
  Revision  Changes    Path
  1.16      +18 -88    ports/sysutils/bacula-server-devel/Makefile
  1.11      +3 -3      ports/sysutils/bacula-server-devel/distinfo
  1.1       +31 -0     ports/sysutils/bacula-server-devel/files/bacula-dir.in (new)
  1.4       +0 -31     ports/sysutils/bacula-server-devel/files/bacula-dir.sh.in (dead)
  1.1       +31 -0     ports/sysutils/bacula-server-devel/files/bacula-fd.in (new)
  1.3       +0 -31     ports/sysutils/bacula-server-devel/files/bacula-fd.sh.in (dead)
  1.1       +20 -0     ports/sysutils/bacula-server-devel/files/bacula-sd.conf.in (new)
  1.1       +31 -0     ports/sysutils/bacula-server-devel/files/bacula-sd.in (new)
  1.4       +0 -31     ports/sysutils/bacula-server-devel/files/bacula-sd.sh.in (dead)
  1.1       +10 -0     ports/sysutils/bacula-server-devel/files/eotmodel-src-stored-dev.c.patch (new)
  1.1       +23 -0     ports/sysutils/bacula-server-devel/files/pkg-message.client.in (new)
  1.2       +0 -24     ports/sysutils/bacula-server-devel/files/pkg-message.in (dead)
  1.1       +66 -0     ports/sysutils/bacula-server-devel/files/pkg-message.server.in (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-06-11 06:53:17 UTC
State Changed
From-To: open->closed

Committed. Thanks!